[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.FormatCount

Contains the number of clipboard formats supported for the class instance.

## Declaration

Source position: clipbrd.pp line 228

`public property TClipboard.FormatCount : Integer read GetFormatCount;`

## Description

FormatCount is a read-only Integer property with the number of TClipboardFormat instances found in the cache or returned from the LCL interface. Calls ClipboardGetFormats to read the supported formats from the LCL interface.